@charset "UTF-8";
* {
  box-sizing: border-box;
}
ol li {
  list-style: none;
}
@media screen and (min-width: 770px) {
  #content {
    margin-bottom: 82px;
  }
  #contact_conts .area_terms h2 {
    margin-bottom: 42px;
    width: 100%;
  }
  .filter_block {
    clear: both;
    margin-bottom: 36px;
  }
  .h3_title {
    width: fit-content;
    margin-left: auto;
    font-size: 17px;
    color: #222;
    line-height: 1.2;
    padding: 10px 40px 12px 10px;
    cursor: pointer;
    background: url(/wp/wp-content/themes/rakuna/assets/img/share/icon_option.png) no-repeat right 10px center/20px;
    clear: both;
  }
  .option_wrapper {
    border-top: 1px solid #dfdfdf;
  }
  .filter_box {
    display: none;
    border: 1px solid #dfdfdf;
    border-top: none;
    padding: 40px 28px 26px;
  }
  .filter {
    display: flex;
    margin-bottom: 40px;
  }
  .filter:last-of-type {
    margin-bottom: 0;
  }
  .filter dt {
    text-align: right;
    width: 130px;
    font-size: 15px;
    line-height: 1.4;
    padding-top: 9px;
    margin-right: 28px;
    font-weight: 600;
  }
  .filter dd {
    width: calc(100% - 184px);
  }
  .filter_category_list {
    display: flex;
    flex-wrap: wrap;
  }
  .filter_category_list li {
    font-size: 13px;
    line-height: 1.4;
    margin: 0 12px 12px 0;
    min-width: 74px;
  }
  .filter_category_list li label {
    padding: 10px 14px 9px;
    display: flex;
    border-radius: 4px;
    color: #222;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    background-color: #e9e9e9;
    cursor: pointer;
  }
  .filter_category_list li label:hover,
  .filter_category_list li label:has(input:checked) {
    background-color: #222;
    color: #fff;
  }
  .filter_category_list li label:has(input[type="radio"]) {
    border-radius: 100px;
  }
  .filter_category_list li input {
    appearance: none;
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #fff;
    margin-right: 10px;
    position: relative;
  }
  .filter_category_list li input[type="checkbox"] {
    border-radius: 2px;
  }
  .filter_category_list li input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 2px;
    width: 8px;
    height: 6px;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
    transform: rotate(-45deg);
    transition-duration: .3s;
  }
  .filter_category_list li input[type="checkbox"]:checked::before {
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
  }
  .filter_category_list li input[type="radio"] {
    border-radius: 50%;
  }
  .filter_category_list li input[type="radio"]::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    transition-duration: .3s;
  }
  .filter_category_list li input[type="radio"]:checked::before {
    background-color: #000;
  }
  #studio-list-area .filter_title {
    display: flex;
    flex-wrap: wrap;
  }
  .query_category {
    display: flex;
    align-items: flex-start;
    line-height: 1.6;
    margin-bottom: 14px;
    width: 100%;
  }
  .query_area {
    display: flex;
    width: 100%;
  }
  .query_title {
  background-color: #000;
  color: #fff;
  padding: 3px 10px 2px;
  margin-right: 16px;
  min-width: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  .studio_list {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    margin-top: 24px;
  }
  .studio_list>li {
    width: calc(100% / 3 - 16px);
  }
  .studio_list>li:nth-of-type(3n) {
    margin-right: 0;
  }
  .studio_list a {
    text-decoration: none;
  }
  .studio_img {
    width: 100%;
    margin-bottom: 14px;
  }
  .studio_img img {
    display: block;
    width: 100%;
    height: auto;
  }
  .studio_title {
    font-size: 13px;
    line-height: 1.2;
    margin-bottom: 12px;
  }
  .tag_list {
    display: flex;
    flex-wrap: wrap;
  }
  .tag {
    margin: 0 18px 2px 0;
    padding: 2px 0 4px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    line-height: 1.4;
    color: #919191;
  }
    .tag::after {
    content: "";
    height: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: 4px;
    left: 0;
    background-size: contain;
  }
  .tag_category::after {
    width: 13px;
    background-image: url(../img/share/icon_category.png);
  }
  .tag_area::after {
    width: 11px;
    background-image: url(../img/share/icon_area.png);
  }
  /*▼▼一覧ページページャー▼▼*/
  .pagination .nav-links {
    display: flex;
    justify-content: center;
  }
  .pagination .nav-links .page-numbers {
    width: 70px;
    height: 70px;
    padding: 16px 5px 13px 4px;
    background-color: var(--color_off_white);
    border: 2px solid var(--color_green);
    border-radius: 50%;
    margin-right: 23px;
    font-weight: 600;
    font-size: 20px;
    color: var(--color_green);
    transition: .3s;
    text-align: center;
  }
  .pagination .nav-links .page-numbers:not(.prev):not(.next):not(.dots):hover {
    color: var(--color_btn_yellow);
    background-color: var(--color_green);
    font-weight: 600;
  }
  .pagination .nav-links .prev, .pagination .nav-links .next {
    content: "";
    color: transparent;
    background-image: url(../img/share/arrow_01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
    transition-duration: .3s;
  }
  .pagination .nav-links .prev {
    margin-left: 0;
    transform: rotate(180deg);
  }
  .pagination .nav-links .next {
    margin-right: 0;
  }
  .pagination .nav-links .prev:hover, .pagination .nav-links .next:hover {
    background-color: var(--color_green);
    background-image: url(../img/share/arrow_03.png);
  }
  .pagination .nav-links .page-numbers.current {
    color: var(--color_btn_yellow);
    background-color: var(--color_green);
    font-weight: 600;
  }
  .pagination .nav-links .page-numbers.dots {
    padding: 18px 23px 12px 23px;
  }
  /*▲▲一覧ページページャー▲▲*/
}

@media screen and (max-width: 769px) {
  #contact_conts .area_terms {
    margin: 10px auto 24px;
  }
  #content {
    margin-bottom: 54px;
  }
  #contact_conts .area_terms h2 {
    width: 100%;
  }
  .filter_block {
    width: 90%;
    margin: 0 auto 24px;
  }
  .h3_title {
    width: fit-content;
    margin-left: auto;
    font-size: 15px;
    color: #222;
    line-height: 1.2;
    padding: 12px 36px 12px 10px;
    cursor: pointer;
    background: url(/wp/wp-content/themes/rakuna/assets/img/share/icon_option.png) no-repeat right 10px center/16px;
    clear: both;
  }
  .option_wrapper {
    border-top: 1px solid #dfdfdf;
  }
  .filter_box {
    display: none;
    border: 1px solid #dfdfdf;
    border-top: none;
    padding: 28px 5% 31px;
  }
  .filter {
    margin-bottom: 25px;
  }
  .filter:last-of-type {
    margin-bottom: 0;
  }
  .filter dt {
    width: 100%;
    font-size: 15px;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 10px;
  }
  .filter dd {
    width: 100%;
  }
  .filter_category_list {
    display: flex;
    flex-wrap: wrap;
  }
  .filter_category_list li {
    font-size: 13px;
    line-height: 1.4;
    margin: 0 12px 8px 0;
    min-width: 60px;
  }
  .filter_category_list li {
    font-size: 13px;
    line-height: 1.4;
    margin: 0 8px 10px 0;
    min-width: 74px;
  }
  .filter_category_list li label {
    padding: 10px 12px 9px;
    display: flex;
    border-radius: 4px;
    color: #222;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    background-color: #e9e9e9;
    cursor: pointer;
  }
  .filter_category_list li label:hover,
  .filter_category_list li label:has(input:checked) {
    background-color: #222;
    color: #fff;
  }
  .filter_category_list li label:has(input[type="radio"]) {
    border-radius: 100px;
  }
  .filter_category_list li input {
    appearance: none;
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #fff;
    margin-right: 10px;
    position: relative;
  }
  .filter_category_list li input[type="checkbox"] {
    border-radius: 2px;
  }
  .filter_category_list li input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 2px;
    width: 8px;
    height: 6px;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
    transform: rotate(-45deg);
    transition-duration: .3s;
  }
  .filter_category_list li input[type="checkbox"]:checked::before {
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
  }
  .filter_category_list li input[type="radio"] {
    border-radius: 50%;
  }
  .filter_category_list li input[type="radio"]::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;
    transition-duration: .3s;
  }
  .filter_category_list li input[type="radio"]:checked::before {
    background-color: #000;
  }
  #studio-list-area {
    width: 90%;
    margin: 30px auto 0;
  }
  .filter_title {
    margin-bottom: 28px;
  }
  .query_category {
    margin-bottom: 16px;
    display: flex;
    align-items: flex-start;
  }
  .query_area {
  display: flex;
  align-items: flex-start;
  }
  .query_title {
  background-color: #000;
  color: #fff;
  padding: 3px 4px 2px;
  margin-right: 12px;
  min-width: 94px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
  }
  .studio_list {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
  }
  .studio_list>li {
    width: 100%;
    margin-bottom: 14px;
  }
  .studio_list>li:last-of-type {
    margin-bottom: 0;
  }
  .studio_list a {
    text-decoration: none;
  }
  .studio_img {
    width: 100%;
    margin-bottom: 14px;
  }
  .studio_img img {
    display: block;
    width: 100%;
    height: auto;
  }
  .studio_title {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .tag_list {
    display: flex;
    flex-wrap: wrap;
  }
  .tag {
    margin: 0 12px 4px 0;
    padding-left: 14px;
    min-width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    line-height: 1.4;
    color: #919191;
  }
  .tag::after {
    content: "";
    height: 12px;
    background-repeat: no-repeat;
    position: absolute;
    top: 4px;
    left: 0;
    background-size: contain;
  }
  .tag_category::after {
    width: 10px;
    background-image: url(../img/share/icon_category.png);
  }
  .tag_area::after {
    width: 9px;
    background-image: url(../img/share/icon_area.png);
  }
  /*▼▼ページャー▼▼*/
  .pagination .nav-links {
    display: flex;
    justify-content: center;
  }
  .pagination .nav-links .page-numbers {
    display: flex;
    width: 38px;
    height: 38px;
    padding: 6px 2px 4px;
    background-color: var(--color_off_white);
    border: 2px solid var(--color_green);
    border-radius: 50%;
    margin-right: 8px;
    font-size: 15px;
    font-weight: 600;
    color: var(--color_green);
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .pagination .nav-links .page-numbers.dots {
    font-size: 15px;
    color: var(--color_green);
  }
  .pagination .nav-links .prev {
    margin-left: 0;
    content: "";
    color: transparent;
    background-image: url(../img/share/arrow_01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    transform: rotate(180deg);
  }
  .pagination .nav-links .next {
    margin-right: 0;
    content: "";
    color: transparent;
    background-image: url(../img/share/arrow_01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
  }
  .pagination .nav-links .page-numbers.current {
    color: var(--color_btn_yellow);
    background-color: var(--color_green);
    font-weight: 600;
  }
  /*▲▲ページャー▲▲*/
}